View Issue Details

IDProjectCategoryView StatusLast Update
0003799SUMoRefactoringpublic2016-06-16 22:36
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.14 
Target Version4.4.1Fixed in Version4.4.1 
Summary0003799: "Update by GitHub" to be filtered (dependancy)
Description"Update by GitHub" to be filtered (dependancy)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-29 16:07 Kyle_Katarn New Issue
2016-05-29 16:07 Kyle_Katarn Status new => assigned
2016-05-29 16:07 Kyle_Katarn Assigned To => Kyle_Katarn
2016-06-09 21:00 Kyle_Katarn Target Version 4.4.0 => 4.4.1
2016-06-16 22:36 Kyle_Katarn Status assigned => resolved
2016-06-16 22:36 Kyle_Katarn Fixed in Version => 4.4.1
2016-06-16 22:36 Kyle_Katarn Resolution open => fixed